@charset "utf-8";
/* CSS Document */


/*****
Basic structure
****/

* {
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	-o-font-smoothing: antialiased;
	font-smoothing: antialiased;
	text-rendering: optimizeLegibility;
}


body {
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #4e4e4e;
	overflow-y: scroll;
	*overflow-y: none;
}

#slider1 {
	overflow: hidden;
}

#slider1 li {
	float: left;
}



header, #content, footer {
	width: auto;
}

#content {
	border-bottom: 1px solid #f0ecdd;
	padding-bottom: 25px;
}
footer, .footer {
	background-color: #f8f6ef;
	border-top: 1px solid #fff;
}
.footer {
	padding: 15px 0 5px 0;
	color: #746E58;
}

a {
	outline: 0;
	color: #746e58;
}

a:hover {
	color: #4c4732;
}
*:focus {
	outline: none;
}

p {
	margin-bottom: 1.4em;
}

.red-color, .smaller, .error {
	color: #ff0000;
	
}

.smaller {
	font-size: 12px;	
}

.controls span.smaller {
	margin-top: 5px;
	display: block;
	line-height: 14px;
}

.guide-info {
	color: #666;
	
}

.well {
	background-color: #F8F6EF;
	
}


.center-align{
	text-align: center;
	display: block;
}

.next-pre .span2{
	width: auto !important;	
}


.left{
	float: left;
}
.right {
	float: right;
}



/*****
Primary Nav Section
****/

header {
	background:  #ede6d3;
}
.navbar-fixed-top {
	background: url(top-nav-bg.png) repeat-x 0 bottom;
}


.navbar-fixed-top .navbar-inner, .navbar-static-top .navbar-inner {
	background: url(top-repeat-bg.png) repeat 0 0;
	filter: none;
	border: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.navbar-fixed-top .navbar-inner {
	margin-bottom: 15px;
}

#main-menu {
	margin-top: 30px;
}
.navbar .btn-navbar {
	margin-top: 34px;
}
.navbar .brand {
	padding-top: 5px;
	padding-bottom: 0;
}
.dropdown-menu {
	margin: -1px 0 0 0;
	border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-color: #f1efe8;
	padding-top:0;
	padding-bottom: 0;
	-webkit-box-shadow: -2px -2px 5px rgba(0, 0, 0, 0.125);
	-moz-box-shadow: -2px -2px 5px rgba(0, 0, 0, 0.125);
	box-shadow:  -2px -2px 5px rgba(0, 0, 0, 0.125);
	border-bottom: 2px solid #e0dacd;
}
.navbar .pull-right > li > .dropdown-menu, .navbar .nav > li > .dropdown-menu.pull-left {
	right: auto;
	left: 0;
}
.dropdown-menu li > a {
	padding: 5px 20px;
	border-top: 1px dotted #e0dacd;
}
.dropdown-menu li > a:hover, .dropdown-menu li > a:focus, .dropdown-submenu:hover > a {
	text-decoration: none;
	color: #555555;
	background-color: #e3e0d4;
	background-image: none;
	filter: none;
}

/*******
Remove nav dropdown top arrow
*****/

.navbar .nav > li > .dropdown-menu:before, .navbar .nav > li > .dropdown-menu:after, nav-collapse .dropdown-menu:before, .nav-collapse .dropdown-menu:after {
	display: none!important;
}

.navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle {
	border-top-color: #f8f6ef;
	border-left-color: #f8f6ef;
	border-right-color: #f8f6ef;
	background-color: #f8f6ef;
	outline: none;
	
}


.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
	color: #555555;
	text-decoration: none;
	background-color: #ffffff !important;
	-webkit-box-shadow: -2px -2px 5px rgba(0, 0, 0, 0.125);
	-moz-box-shadow: -2px -2px 5px rgba(0, 0, 0, 0.125);
	box-shadow:  -2px -2px 5px rgba(0, 0, 0, 0.125);
	border-radius: 5px 5px 0 0;
	border-top: 1px solid #f1efe8;
	border-left: 1px solid #f1efe8;
	border-right: 1px solid #f1efe8;
	position: relative;
	z-index: 1001;
	padding: 9px 14px 9px
}
/******
Banner section
********/

.header-bottom {
	background : #ede6d3 url(../images/home-banner-bg.png) no-repeat center 0;
	margin-top: 95px;
}

.banner-holder {
	position: relative;
	z-index: 100;
}


.banner-info {
	height: auto;
	font-size: 31px;
	line-height: 36px;
	font-weight: normal;
	padding: 7% 0 0;
	color: #015da5;
}

.three-line {
	padding: 5% 0 0;
}

.banner-info span {
	display: block;
}


/**********
Custom style
**********/
#content h1, #content h2, #content h3, #content h4, #content h5, #content h6 {
	font-weight: normal;
}

.bold-shadow-text {
	font-weight: bold !important;	
}

h1.bold-shadow-text {
	font-size: 37px;
	text-shadow: 0px 0px 2px #aaa;
}

.banner-text .banner-header {
	font-size: 34px;
	line-height: 38px;
	font-weight: normal;
	margin-bottom: 25px;
	color: #015da5;
}
.banner-text .banner-header .large {
	font-size: 250%;
	line-height: 75%;
	display: block;
	color: #015da5;
	margin-left: -4px;
}
.banner-text .c2a {
	display:block;
	margin-top: 25px;
	margin-bottom: 0;
}

.banner-text p {
	font-size: 16px;
	line-height: 22px;
}

.c2a .btn, .btn {
	font-size: 14px\0;
	display: inline\0;
}



.banner-text {
	margin-top: 25px;
	margin-bottom: 20px;
	color: #726d60;
}
.dude-home {
	margin-top: 10px;
}
.btn.first {
	margin-right: 15px;
}
.headline {
	margin-bottom: 5px;
	padding-bottom: 0;
}
.subline {
	color: #989386;
	line-height: 90%;
	margin-bottom: 15px
}

.accordion-toggle {
	font-weight: bold;
	
}
.accordion-toggle:hover {
	text-decoration: none;
}

.accordion-heading {
	background: #f8f6ef;	
}
/*section {
	margin: 20px 0 40px;
}*/
section p.small {
	margin-bottom: 20px;
}
.social-links {
	display: inline-block;
 *zoom:1;
*display: inline;
	text-align: left;
}
.social-links a {
	display: inline-block;
	*zoom:1;
	*display: inline;
	width: 38px;
	height: 38px;
	margin-right: 10px;
	overflow: hidden;
	position: relative;
}
.social-links a img {
	position:absolute;
	z-index:0;
	height:auto;
	max-width: none;
}
#facebook-link img {
	margin-left: -56px;
}
#twitter-link img {
	margin-left: 0;
}
#youtube-link img {
	margin-left: -112px;
}
#youtube-link {
	margin-right: 0;
}

.copyright {
	margin-bottom: 0;
}

.tiny-text {
	font-size: 90%;
	line-height: 90%;
}

.breadcrumb {
	font-size: 80%;
	padding: 8px 0;
	background:none;
	border-bottom: 1px dotted #F0ECDD;
}

.divider-dotted {
	margin-bottom: 10px;
	padding-bottom: 30px;
	border-bottom: 1px dotted #F0ECDD;
}

.divider-top-dotted {
	border-top: 1px dotted #F0ECDD;
	padding-top: 20px;
}

.bottom-spacer {
	margin-bottom: 30px;
}

.top-spacer {
	margin-top: 30px;
}

.v-seperator {
	border-left: 1px dotted #F0ECDD;
	padding-left: 9%;
}

.no-bottom-space{
	margin-bottom: 0;
}

.no-top-space{
	margin-top: 0;
}

.no-space {
	margin-top:0;
	margin-bottom: 0;
	padding-top:0;
	padding-bottom: 0;
}

.oomfo-logo {
	background:url(oomfo-logo.png) no-repeat -3px 0;
	width: 245px;
	height: 84px;
}
.oomfo-logo span {
	display: inline-block;
	*zoom:1; *display: inline;
	text-indent: -99999px;
}

a.thumbnail:hover {
	border-color:#DBD4C1;
	-webkit-box-shadow: 0 1px 4px rgba(74, 74, 74, 0.25);
    -moz-box-shadow: 0 1px 4px rgba(74, 74, 74, 0.25);
    box-shadow: 0 1px 4px rgba(74, 74, 74, 0.25);
}

.adv-icons span{
	background:url(../images/advantages-icons.jpg) no-repeat 0 0;
	width: 114px;
	height: 110px;
}

.adv-icons.data-sources span {
	background-position: 0 0;
}

.adv-icons.data-sources h4 {
	padding-top: 14px;
}

.adv-icons.connect-xml-url span {
	background-position: 0px -126px;
}

.adv-icons.connect-xml-url h4 {
	padding-top: 14px;
}

.adv-icons.offer span {
	background-position: 0px -760px;
}

.adv-icons.offer h4 {
	padding-top: 14px;
}

.adv-icons.interactive span {
	background-position: 0px -622px;
}

.adv-icons.interactive h4 {
	padding-top: 6px
}

.adv-icons.conversion span {
	background-position: 0px -509px;
}

.adv-icons.conversion h4 {
	padding-top: 11px
}

.adv-icons.delightful-charts span {
	background-position: 0px -885px;
}

.adv-icons.delightful-charts h4 {
	padding-top: 11px
}

.adv-icons.export-to-web span {
	background-position: 0px -400px;
}

.adv-icons.export-to-web h4 {
	padding-top: 7px
}

.adv-icons.import-csv  span{
	background-position: 0px -265px;
}

.adv-icons.import-csv h4 {
	padding-top: 15px
}

.adv-icons.customize-aspect span {
	background-position: 0px -1025px;
}

.adv-icons.customize-aspect h4 {
	padding-top: 2px
}

.adv-icons.intelligent-charts span{
	background-position: 0px -1165px;
}

.adv-icons.intelligent-charts h4 {
	padding-top: 6px
}


.advantages h4, .features h4 {
	font-size: 115%
}

#back-to-top {
	width: 50px;
	height: 50px;
	background:url(up.png) no-repeat center center;
	position: fixed;
	right: 20px;
	bottom: 20px;
	cursor: pointer;
	display: none;
}


/**********
bottom navigation
************/
.nav-pills.footer-nav > li > a {
	padding-right: 5px;
	margin-right: 5px;
	line-height: 14px;
	color: #746e58;
	border-left: 1px solid #ccc;
	padding-top: 0;
	padding-bottom: 0;
	margin-top: 2px;
	margin-bottom: 2px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
.nav-pills > li.first > a {
	padding: 0;
	border: 0;
}
.nav-pills > li > a:hover, .nav-pills > .active > a, .nav-pills > .active > a:hover {
	background: none;
}
/*********
home page style
*********/
.features .span4, .advantages .span4 {
	margin-bottom: 5px;
	min-height: 125px;
}
.features img, .advantages img {
	margin-right: 10px;
	margin-bottom: 20px;
}
.thumbnail .screenshot {
	width: 100%;
}
.mobile-two-up li p {
	text-align: center;
	font-weight: bold;
	margin: 6px 0 0 0;
}

.underline {
	text-decoration: underline;
}

/*************
Fancybox customization
**************/



#fancybox-title {
position: absolute;
top: 11px;
left: 0px;
text-align: left;
font-size: 18px !important;
color: #666;
}

#fancybox-content {
	padding-top: 35px !important;

}

#content-holder {
	margin: 0 auto !important;
}


#fancybox-bg-n, #fancybox-bg-ne, #fancybox-bg-e, #fancybox-bg-se, #fancybox-bg-s, #fancybox-bg-sw, #fancybox-bg-w, #fancybox-bg-nw {
	display: none
}

#fancybox-outer {
	*border: 1px solid #ccc;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-box-shadow: 0px 0px 5px #8c8c8c;
	box-shadow: 0px 0px 5px #8c8c8c;
	-webkit-box-shadow: 0px 0px 5px #8c8c8c;
}
#fancybox-content {
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	padding-top: 50px;
}




#fancybox-left{
	top: 45%;
	visibility: visible !important;
	margin-left: -20px;
	}

#fancybox-right{
	top: 45%;
	visibility: visible !important;
	margin-right: -20px;
}

#fancybox-left, #fancybox-right {
	width: 40px !important;
	height: 40px !important;	
}


#fancybox-left-ico, #fancybox-right-ico {
	width: 40px !important;
	height: 40px !important;
	visibility: visible !important;
	left: 0 !important;
}

#fancybox-right-ico {
	background: url(fancybox-nav-right.png) no-repeat 0 0 !important;	
	right: 0; left: auto;
}
#fancybox-left-ico {
	background: url(fancybox-nav-left.png) no-repeat 0 0 !important;
	left: 0;
}

#fancybox-left span {
    -moz-opacity:0.4;
	-khtml-opacity: 0.4;
	opacity: 0.4;
}
#fancybox-right span {
    -moz-opacity:0.4;
	-khtml-opacity: 0.4;
	opacity: 0.4;
}


#fancybox-left:hover span {
    -moz-opacity:1;
	-khtml-opacity: 1;
	opacity: 1;
}
#fancybox-right:hover span {
    -moz-opacity:1;
	-khtml-opacity: 1;
	opacity: 1;
}


/***********
Custom button style
***********/

.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
	background-color: #0065aa;
}

.btn-primary {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #0065aa;
  background-image: -moz-linear-gradient(top, #0088cc, #0166aa);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0166aa));
  background-image: -webkit-linear-gradient(top, #0088cc, #0166aa);
  background-image: -o-linear-gradient(top, #0088cc, #0166aa);
  background-image: linear-gradient(to bottom, #0088cc, #0166aa);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0166aa', GradientType=0);
  border-color: #0166aa #0166aa #0166aa;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #0166aa;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
  color: #ffffff;
  background-color: #0166aa;
  *background-color: #0166aa;
}
.btn-primary:active,
.btn-primary.active {
  background-color: #0166aa \9;
}

.btn-large {
	padding: 11px 14px;
	font-size: 15.5px;
}


/*******************
Slider 
*******************/


/** RESET AND LAYOUT
===================================*/

.bx-wrapper {
	position: relative;
	margin: 0 0 0 0;
	padding: 0;
	*zoom: 1;
}

.bx-wrapper .img {
	width: 100%;
	display: block;
}


/**
SHARE BUTTONS
===================================*/

.social-one .fb-like, 
.social-one .twitter-share-button {
	margin-right: 8px;
	vertical-align: top;
}


/** slider css
===================================*/

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: -4px;
	width: auto;
	right: 0;
}


/* PAGER */

.bx-wrapper .bx-pager {
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: #666;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #000;
}

/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {
	left: 10px;
	background: url(/lib/jquery/jquery.bxslider/images/controls.png) no-repeat 0 -30px;
}

.bx-wrapper .bx-next {
	right: 10px;
	background: url(/lib/jquery/jquery.bxslider/images/controls.png) no-repeat -43px -30px;
}

.bx-wrapper .bx-prev:hover {
	background-position: 0 0;
}

.bx-wrapper .bx-next:hover {
	background-position: -43px 0;
}

.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -16px;
	outline: 0;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	z-index: 9999;
}

.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}

/* AUTO CONTROLS (START / STOP) */

.bx-wrapper .bx-controls-auto {
	text-align: center;
}

.bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	background: url(/lib/jquery/jquery.bxslider/images/controls.png) -86px -11px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	background: url(/lib/jquery/jquery.bxslider/images/controls.png) -86px -44px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 50%;
	position: absolute;
    bottom: -11px;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
	position: absolute;
	bottom: -11px;
}

/* IMAGE CAPTIONS */

.bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666\9;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;
}

.bx-wrapper .bx-caption span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;
}


.break {
	display: block;
}

 .slider li {
	 padding-left: 3px;
 }
 
 
 #mailtextcontainer {
	 width: 60%;
	 height: 300px;
	 overflow-y:auto;
	 padding: 10px;
	 border: 1px solid #cccccc;
	-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-webkit-transition:border linear .2s, box-shadow linear .2s;   
	-moz-transition:border linear .2s, box-shadow linear .2s;
	-o-transition:border linear .2s, box-shadow linear .2s;
	transition:border linear .2s, box-shadow linear .2s;
	 margin-bottom: 20px;
	 -webkit-border-radius: 6px;
	 -moz-border-radius: 6px;
	 border-radius: 6px;
 }
 
 #mailtextcontainer blockquote {
	 padding: 0;
	 margin: 0;
	 border: 0;
 }
 
  #mailtextcontainer  textarea {
	  width: 93%;
	  margin-top:5px; 
	  background-color: #f9f9f9;
  }

/***********
Media Queries
***********/

@media (max-width: 479px) {
	.banner-text .btn, .btn-block .btn {
	 margin-right:0;
	 width: 70%;
	 margin-bottom: 5px;
	}

	.thumbnail  {
		min-height:auto !important;
	}
	
	.thumbnails .span3 {
		min-height:auto !important;
	}
	
	.banner-text p {
		line-height: 140% !important;
	}
	
	.footer-nav .nav-pills li {
		margin-bottom: 10px;
	}
	
	
	h1, h2, h3 {
		line-height: 100%;
		font-size: 160%;
	}
	
	#content h2, #content h3 {
		margin-top: 30px;
	}
	
	.subline {
		font-size: 130%;
		line-height: 100%;
	}
	
	.banner-info {
		font-size: 120% !important;
	}
	
	.advantages h4, .features h4 {
		padding-top: 15px 0 0 0 !important;
	}


.features > div:nth-child(2n+1) {
 display: none;
}


.mobile-two-up > li:nth-child(3), .mobile-two-up > li:nth-child(4), .mobile-two-up > li:nth-child(5), .mobile-two-up > li:nth-child(6) {
 display: none;
}	

.btn-inverse {
	width: 92%;
	
}

.break {
	display: inline-block;
	*zoom:1; *display: inline;
}

.footer  {
	text-align: center;
}

.nav-tabs>li, .nav-pills>li {
	float: none;
	
}

.nav-pills.footer-nav > li > a {
	border-left: 0;
	margin: 5px 0;
	padding: 7px 0;
	background-color: #e7e4d9;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

}


@media (min-width: 480px) and (max-width: 767px) {
.features > div, .advantages > div {
	width: 48%;
	float: left;
	margin-left: 4%;
	margin-bottom: 4%;
}
 .features > div:nth-child(2n+1), .advantages > div:nth-child(2n+1) {
	clear: both !important;
	margin-left: 0;	
}

.adv-icons {
	margin-bottom: 45px;
}

.thumbnails.mobile-two-up > li {
	 width: 48%;
	 float: left;
	 margin-left: 4%;
	 margin-bottom: 4%;
}
.thumbnails.mobile-two-up > li:nth-child(2n+1) {
	 clear: both !important;
	 margin-left: 0;
}
}

@media (max-width: 570px) { 
.features > div, .advantages > div {
	width: 100% !important;
	float: left;
	margin-left: 0 !important;
	margin-bottom: 4%;
}
 .features > div:nth-child(2n+1), .advantages > div:nth-child(2n+1) {
	clear: both !important;
	margin-left: 0 !important;
}

#back-to-top {
		display: none !important;
	}
}


@media (max-width: 769px) {	

	 body {
		padding-left: 0;
		padding-right: 0;
	}
	 header, #content, footer {
		padding: 0;
	}	

	#content {
		padding-bottom: 20px;
	}
	#content .container, footer .container {
	 margin: 0 20px;
	}
	 .navbar-fixed-top,  .navbar-fixed-bottom,  .navbar-static-top {
	 margin-left: 0px;
	 margin-right: 0px;
	}

	.banner-text {
		font-size: 130%;
	}
	
	
    .banner-text, .banner-info	{
		width: 100% !important;
	}
	
	 .header-bottom {
	 text-align: center;
	}
	
	.span6.dude, span6.dude img {
		display: none;
	}
	
	.c2a .btn {
		font-size: 100% !important;
		font-weight: normal !important;
	}
	
	.left-graphic, .dude-graphic {
		display: none !important;
	}
	
	.v-seperator {
	border-left: 0;
	padding-left: 0;
	border-top: 1px dotted #F0ECDD;
	padding-top: 20px;
	margin-top: 25px;
}

.banner-info span {
	display: inline !important;
}

 #mailtextcontainer {
	 width: auto;
 }
	

}


@media (min-width: 768px) and (max-width: 979px) {
.features .span4, .advantages .span4 {
	width: 45% !important;
}
}


@media (max-width: 979px) {
	
	.navbar .container {
		width: auto;
		padding: 0;
	}
	
.navbar-fixed-top .navbar-inner {
		margin-bottom: 0 !important;
	}
			
	.navbar-fixed-top {
		margin-bottom: 0;
		padding-bottom: 10px;
	}
	
	.header-bottom {
		margin-top: 0;
	}
	
	.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {
		 color: #424242;
	}
	
	.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {
	 	background-color: #c9c1ad;
	}
	
	 nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a:hover {
	 	background-color: #f8f6ef;
	}
	
	.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
	 	-webkit-border-radius: 3px;
	 	-moz-border-radius: 3px;
		border-radius: 3px;
	}
	
	.dropdown.active .dropdown-menu a {
		 margin-bottom: 2px;
		 background-color: #f8f6ef;
	}
	
	.dropdown.active .dropdown-menu {
		margin: 0;
	}
	
	.dropdown-menu.subNav a:hover {
	  	background-color: #f8f6ef;
	}
	
	.c2a .btn {
		font-size: 12px;
		font-weight: bold;
	}
	
	.banner-text{
		margin-bottom: 0 !important;
	}
	
	.banner-text .banner-header {
		font-size: 120% !important;
		margin-top: 0 !important;
	}
	
	.banner-text p {
		font-size: 90%!important;
		line-height: 120%;
		margin-bottom: 0 !important;
	}
	
	.banner-text .c2a {
		margin: 15px 0 10px 2px !important;
	}
	
	
	.dude-home {
	margin-top:10px !important;
	}
	
	.top-space .span6 {
		margin-top: 20px;
	}
	
	.banner-info {
		padding: 15px;
	}
	
	.short-banner {
	  position: relative;
	  z-index: 100
  }
  
   .banner-info {
		 float: right;
		 padding: 4% 0;
		 font-size: 140%;
		 line-height: 130%;
		  position: relative;
		  z-index: 100;
	 }
	 
	 
	 .dude-graphic {
		 position: absolute;
		 left: 0;
		 bottom: 0;
		 z-index: 101;
	 }
	 .left-graphic {
		 position: absolute;
		 left: 15%;
		 bottom: 10%;
		  z-index: 90;
	 }

}


@media (min-width: 980px) {
	.navbar-inner .container {
		min-height: 90px;
	}
	
	#slider1 {
	max-height: 309px;
}
}


@media (max-width: 1199px) {
	
	.banner-text {
		margin: 10px 0;
	}
	.banner-text .banner-header {
		font-size: 180%;
		line-height: 120%;
		margin-bottom: 10px;
	}
	
	.banner-text p {
		font-size: 100%;
		line-height: 130%;
	}
	
	.banner-text .c2a {
		margin-top: 20px !important;
	}
	

}